@charset "utf-8";
@font-face {
    font-family: fa_font;
    src: url(../fonts/B_Yekan.ttf);
}
h3{
	font-size:20px;
}
p{
	font-size:16px;
}
.container{
	position: relative;
    width:1220px;
	min-height: 70%;
	height: auto;
	overflow: auto; /*This is what we added!*/
	margin: auto;
	background-color: #ffffff;
	padding-right: 40px;
	padding-left: 40px;
	/*border-radius: 10px;*/
	
}
.lan_select{
    position:relative;
    width:1200px;
    top:2px;
    margin-left:auto;
    font-size:bold 14px;
    font-family: tahoma;
}
.active_language{
    color:white;
}
.left_menu{
	width:260px;
	height: calc(100vh - 300px);
	float: left;
}
.right_menu{
	width:260px;
	height: calc(100vh - 300px);
	float: right;
}
.main_content{
	width:640px;
	height: auto;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;
	float: left;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#content{
	width:90%;
	margin:auto;
}
.sub_menu{
	width:240px;
	background-color: #cc0000;
	padding: 10px;
	margin-bottom: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
body{background:#cc0000; margin:40px 0px; padding:0px; font-size:12px; color:#333; font-family: Tahoma, Geneva, sans-serif; font-weight:100; letter-spacing:0px; overflow-y:hidden; cursor:default;}
a{ text-decoration:none; color:#333}
.sil{ height:20px; width:100%; clear:both }
.kutu{ background:#cc0000}
.orta{ margin:0px auto; width:1200px; position:relative}
.konteyner{ padding-top:0px; padding-left:40px; padding-right:40px; padding-bottom:20px;background:#FFF;}
.ust_dil{ text-align:right; font-size:14px; font-weight:bold;color:#FFF; margin:0; padding:0; height:17px; width:1200px; top:-20px; display:block; position: absolute }
.ust_dil a{ color:#FFF; margin:0; padding:0; height:17px }
.ust_dil a:hover{ color: #000 }
.ust_dil .aktif{ color: #000 }
.ust_menu { margin-bottom:20px}
.logo { margin-top:20px}
.menu { font-size:14px; font-weight:bold; /*width:600px*/}
.menu a{ padding:60px 25px 15px 25px;}
.menu a:hover{ color:#fff;}

.menu .home{ background:url(../img/home_icon.png) no-repeat center top;float:left; color:#cc0000;}
.menu .home:hover{ background:#cc0000 url(../img/home_icon_active.png) no-repeat center top;}
.menu .home_ac{ background:#cc0000 url(../img/home_icon_active.png) no-repeat center top; color:#fff;float:left}

.menu .about_us{ background:url(../img/kurumsal_icon.png) no-repeat center top;float:left; color:#cc0000;}
.menu .about_us:hover{ background:#cc0000 url(../img/kurumsal_icon_active.png) no-repeat center top;}
.menu .about_us_ac{ background:#cc0000 url(../img/kurumsal_icon_active.png) no-repeat center top; color:#fff;float:left}

.menu .products{ background:url(../img/products_icon.png) no-repeat center top;float:left; color:#cc0000;}
.menu .products:hover{ background:#cc0000 url(../img/products_icon_active.png) no-repeat center top;}
.menu .products_ac{ background:#cc0000 url(../img/products_icon_active.png) no-repeat center top; color:#fff;float:left}

.menu .FAQs{ background:url(../img/services_icon.png) no-repeat center top;float:left; color:#cc0000;}
.menu .FAQs:hover{ background:#cc0000 url(../img/services_icon_active.png) no-repeat center top;}
.menu .FAQs_ac{ background:#cc0000 url(../img/services_icon_active.png) no-repeat center top; color:#fff;float:left}

.menu .contact{ background:url(../img/contact_icon.png) no-repeat center top;float:left; color:#cc0000;}
.menu .contact:hover{ background:#cc0000 url(../img/contact_icon_active.png) no-repeat center top;}
.menu .contact_ac{ background:#cc0000 url(../img/contact_icon_active.png) no-repeat center top; color:#fff;float:left}

.orta_alan { margin-bottom:20px}
.orta_alan .sol_bolum {width:260px; float:left; margin-right:15px}
.orta_alan .sol_menu {  font-weight:bold; color:#FFF; width:100%;background:#cc0000; margin-bottom:20px;display:inline-block;zoom:1;vertical-align:baseline;border-radius:3px;border:1px solid transparent;box-shadow:6px 6px 10px #DDD;white-space: normal;border-width:1px;border-style:solid;border-color:#CCC #CCC #BBB;box-shadow:6px 6px 10 #DDD;overflow:hidden;text-overflow:ellipsis;}
.orta_alan .sol_menu .paddinx { padding:20px; }
.sub_menu h2 {font-size:26px; padding-bottom:10px; margin:0 0 20px 0; border-bottom:2px solid #fff; color:#FFF;font-weight:bold;}
.sub_menu a { display:block; font-size:20px; margin:20px 0; color:#FFF}
.sub_menu a:hover { color:#000}

.orta_alan .sag_bolum {width:220px; float:right}
.orta_alan .sag_bolum {width:220px; float:right}
.orta_alan .sag_bolum .duyurular {padding:10px; color:#333; width:198px; font-style:italic; margin-bottom:20px}
.orta_alan .sag_bolum .duyurular h2 {font-size:22px; margin-bottom:10px; color:#333}
.orta_alan .sag_bolum .duyurular a { display:block; font-size:14px; margin:10px 0; color:#333; padding-left:33px; background:url(img/duyuru_icon.png) no-repeat left top; min-height:33px}
.orta_alan .sag_bolum .duyurular a:hover { color:#cc0000}
.orta_alan .sag_bolum .bayiler { margin-bottom:20px; position:relative}


.orta_alan .orta_bolum {width:600px; float:left}
.orta_alan .orta_bolum .slider { margin-bottom:15px; position:relative}
.orta_alan .orta_bolum .orrtta {padding:10px; color:#333; width:580px; margin-bottom:40px}
.orta_alan .orta_bolum .orrtta .alt_basliklar {margin-bottom:10px; font-weight:bold}
.orta_alan .orta_bolum .orrtta .alt_basliklar a:hover { color:#cc0000}
.orta_alan .orta_bolum .orrtta h2 {font-size:22px; margin-bottom:10px; color:#cc0000; font-weight:bold}

.alt_menu { text-align:center; font-size:20px; color:#cc0000; clear:both}
.alt_menu a{ color:#cc0000;}
.alt_menu a:hover{ color:#000;}
.alt_menu span{ margin:0 10px}

.button{display:inline-block;zoom:1;vertical-align:baseline;border-radius:3px;border:1px solid transparent;box-shadow:6px 6px 10px #DDD;white-space: normal;border-width:1px;border-style:solid;border-color:#CCC #CCC #BBB;background:-webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#f8f8f8));background:-moz-linear-gradient(top,#fefefe,#f8f8f8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#f8f8f8');box-shadow:6px 6px 10 #DDD;overflow:hidden;text-overflow:ellipsis; }

.x_bg_w { background:#FFF}
.x_float_l { float:left}
.x_float_r { float:right}


.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media all and (max-width: 600px) {
  .prev, .next,.text {font-size: 11px}
  h3{
	font-size:10px;
}
p{
	font-size:8px;
}
.container{
	position: relative;
    width:400px;
	min-height: 70%;
	height: auto;
	overflow: auto; /*This is what we added!*/
	margin: auto;
	background-color: #ffffff;
	padding-right: 40px;
	padding-left: 40px;
	/*border-radius: 10px;*/
	
}
.lan_select{
    position:relative;
    width:400px;
    top:2px;
    margin-left:auto;
    font-size:bold 14px;
    font-family: tahoma;
}
.active_language{
    color:white;
}
.left_menu{
	width:85px;
	height: calc(100vh - 300px);
	display: table-row;
}
.right_menu{
	width:85px;
	height: calc(100vh - 300px);
	display: table-row;
}
.main_content{
	width:197px;
	height: auto;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	display: table-row;
}
#content{
	width:90%;
	margin:auto;
	display:block;
	display: table;
}
.sub_menu{
	width:78px;
	background-color: #cc0000;
	padding: 10px;
	margin-bottom: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
}


